### Method

# ICalGLib VcardProperty get_categories

since: 4.0

#### Declaration [src]

    ICalVcardStrArray*
    i_cal_vcard_property_get_categories (
      const ICalVcardProperty* self
    )

#### Description [src]

Gets the value of the `self` of CATEGORIES.

Note: this returns copy of the string array, not the one stored in the `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardStrArray`

The `ICalVcardStrArray` value of the `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.